#include <stdio.h>

void main(){
    int n, m, i, f;
    int a[6];
    scanf("%i%i", &n, &m);
    for(i = 0; i < n; i++)
        scanf("%i", &a[i]);
    scanf("%i", &f);
    printf("1 5 1 5 1 5 1 5 1 5 2 2 5 1"); //Gloop sam mlogo
}